{
   "sets":
   [
      {
         "id" : "Nagato_set_1",
		 "buffs" : 
         [
		    "Nagato_Tri_set_tooltip_1",
			"Nagato_Tri_set_dmg35n_l",
			"Nagato_Tri_set_dmg35n_h"
         ]
      }
   ]
}
